[vdr] xine plugin

João Mamede foreveruni at clix.pt
Thu Jan 19 05:23:24 CET 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

    Hi guys I'm using vdr with xine plugin and I wanted to use a
recent version of xine(1.1.1) however the version that works with the
xine plugin patches is 1.1.0.I there any patch for recent xine versions?
Other thing I've just compiled the 1.1.0(the cvs from the same place
as the plugin) with --prefix=/opt and I have the following error:
/opt/bin/xine
This is xine (X11 gui) - a free video player v0.99.4cvs.
(c) 2000-2004 The xine Team.
Inconsistency detected by ld.so: ../sysdeps/generic/dl-tls.c: 75:
_dl_next_tls_modid: Assertion `result <=
_rtld_local._dl_tls_max_dtv_idx' failed!
Any hints?
Best Regards
João Mamede
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDzxQ8+JJaWm8Pyk0RAoK3AJ0Qua8LhQWsEjGQJJQew6WCyVFOTwCeNbih
izsjj9vImWraOWS3xs8XiCY=
=/EAt
-----END PGP SIGNATURE-----




More information about the vdr mailing list